=== src/CMakeLists.txt ===
ADD_SUBDIRECTORY(engine)
ADD_SUBDIRECTORY(audiofileio)
ADD_SUBDIRECTORY(commands)
ADD_SUBDIRECTORY(core)
ADD_SUBDIRECTORY(plugins)
ADD_SUBDIRECTORY(sheetcanvas)
ADD_SUBDIRECTORY(traverso)

IF(USE_PCH)
    ADD_PRECOMPILED_HEADER(precompiled_headers precompile.h)
ENDIF(USE_PCH)
