=== src/commands/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.7

# Default target executed when no arguments are given to make.
default_target: all

.PHONY : default_target

# Allow only one "make -f Makefile2" at a time, but pass parallelism.
.NOTPARALLEL:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip

.PHONY : install/strip/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local

.PHONY : install/local/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components

.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache

.PHONY : rebuild_cache/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package

.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackSourceConfig.cmake /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source

.PHONY : package_source/fast

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "No interactive CMake dialog available..."
	/usr/bin/cmake -E echo No\ interactive\ CMake\ dialog\ available.
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache

.PHONY : edit_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/src/commands/CMakeFiles/progress.marks
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/commands/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/commands/clean
.PHONY : clean

# The main clean target
clean/fast: clean

.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/commands/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/commands/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/commands/CMakeFiles/traversocommands.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/commands/CMakeFiles/traversocommands.dir/rule
.PHONY : src/commands/CMakeFiles/traversocommands.dir/rule

# Convenience name for target.
traversocommands: src/commands/CMakeFiles/traversocommands.dir/rule

.PHONY : traversocommands

# fast build rule for target.
traversocommands/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/build
.PHONY : traversocommands/fast

# Convenience name for target.
src/commands/CMakeFiles/traversocommands_automoc.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/commands/CMakeFiles/traversocommands_automoc.dir/rule
.PHONY : src/commands/CMakeFiles/traversocommands_automoc.dir/rule

# Convenience name for target.
traversocommands_automoc: src/commands/CMakeFiles/traversocommands_automoc.dir/rule

.PHONY : traversocommands_automoc

# fast build rule for target.
traversocommands_automoc/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands_automoc.dir/build.make src/commands/CMakeFiles/traversocommands_automoc.dir/build
.PHONY : traversocommands_automoc/fast

AddRemove.o: AddRemove.cpp.o

.PHONY : AddRemove.o

# target to build an object file
AddRemove.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/AddRemove.cpp.o
.PHONY : AddRemove.cpp.o

AddRemove.i: AddRemove.cpp.i

.PHONY : AddRemove.i

# target to preprocess a source file
AddRemove.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/AddRemove.cpp.i
.PHONY : AddRemove.cpp.i

AddRemove.s: AddRemove.cpp.s

.PHONY : AddRemove.s

# target to generate assembly for a file
AddRemove.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/AddRemove.cpp.s
.PHONY : AddRemove.cpp.s

ArmTracks.o: ArmTracks.cpp.o

.PHONY : ArmTracks.o

# target to build an object file
ArmTracks.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/ArmTracks.cpp.o
.PHONY : ArmTracks.cpp.o

ArmTracks.i: ArmTracks.cpp.i

.PHONY : ArmTracks.i

# target to preprocess a source file
ArmTracks.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/ArmTracks.cpp.i
.PHONY : ArmTracks.cpp.i

ArmTracks.s: ArmTracks.cpp.s

.PHONY : ArmTracks.s

# target to generate assembly for a file
ArmTracks.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/ArmTracks.cpp.s
.PHONY : ArmTracks.cpp.s

AudioClipExternalProcessing.o: AudioClipExternalProcessing.cpp.o

.PHONY : AudioClipExternalProcessing.o

# target to build an object file
AudioClipExternalProcessing.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/AudioClipExternalProcessing.cpp.o
.PHONY : AudioClipExternalProcessing.cpp.o

AudioClipExternalProcessing.i: AudioClipExternalProcessing.cpp.i

.PHONY : AudioClipExternalProcessing.i

# target to preprocess a source file
AudioClipExternalProcessing.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/AudioClipExternalProcessing.cpp.i
.PHONY : AudioClipExternalProcessing.cpp.i

AudioClipExternalProcessing.s: AudioClipExternalProcessing.cpp.s

.PHONY : AudioClipExternalProcessing.s

# target to generate assembly for a file
AudioClipExternalProcessing.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/AudioClipExternalProcessing.cpp.s
.PHONY : AudioClipExternalProcessing.cpp.s

ClipSelection.o: ClipSelection.cpp.o

.PHONY : ClipSelection.o

# target to build an object file
ClipSelection.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/ClipSelection.cpp.o
.PHONY : ClipSelection.cpp.o

ClipSelection.i: ClipSelection.cpp.i

.PHONY : ClipSelection.i

# target to preprocess a source file
ClipSelection.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/ClipSelection.cpp.i
.PHONY : ClipSelection.cpp.i

ClipSelection.s: ClipSelection.cpp.s

.PHONY : ClipSelection.s

# target to generate assembly for a file
ClipSelection.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/commands/CMakeFiles/traversocommands.dir/build.make src/commands/CMakeFiles/traversocommands.dir/ClipSelection.cpp.s
.PHONY : ClipSelection.cpp.s

CommandGroup.o: CommandGroup.cpp.o

.PHONY : CommandGroup.o

# target to build an object file
CommandGroup.cpp.o:
