=== src/core/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.7

# Default target executed when no arguments are given to make.
default_target: all

.PHONY : default_target

# Allow only one "make -f Makefile2" at a time, but pass parallelism.
.NOTPARALLEL:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip

.PHONY : install/strip/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local

.PHONY : install/local/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components

.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache

.PHONY : rebuild_cache/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package

.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackSourceConfig.cmake /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source

.PHONY : package_source/fast

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "No interactive CMake dialog available..."
	/usr/bin/cmake -E echo No\ interactive\ CMake\ dialog\ available.
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache

.PHONY : edit_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/src/core/CMakeFiles/progress.marks
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/core/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/core/clean
.PHONY : clean

# The main clean target
clean/fast: clean

.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/core/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/core/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/core/CMakeFiles/traversocore.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/core/CMakeFiles/traversocore.dir/rule
.PHONY : src/core/CMakeFiles/traversocore.dir/rule

# Convenience name for target.
traversocore: src/core/CMakeFiles/traversocore.dir/rule

.PHONY : traversocore

# fast build rule for target.
traversocore/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/build
.PHONY : traversocore/fast

# Convenience name for target.
src/core/CMakeFiles/traversocore_automoc.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/core/CMakeFiles/traversocore_automoc.dir/rule
.PHONY : src/core/CMakeFiles/traversocore_automoc.dir/rule

# Convenience name for target.
traversocore_automoc: src/core/CMakeFiles/traversocore_automoc.dir/rule

.PHONY : traversocore_automoc

# fast build rule for target.
traversocore_automoc/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore_automoc.dir/build.make src/core/CMakeFiles/traversocore_automoc.dir/build
.PHONY : traversocore_automoc/fast

AudioClip.o: AudioClip.cpp.o

.PHONY : AudioClip.o

# target to build an object file
AudioClip.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioClip.cpp.o
.PHONY : AudioClip.cpp.o

AudioClip.i: AudioClip.cpp.i

.PHONY : AudioClip.i

# target to preprocess a source file
AudioClip.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioClip.cpp.i
.PHONY : AudioClip.cpp.i

AudioClip.s: AudioClip.cpp.s

.PHONY : AudioClip.s

# target to generate assembly for a file
AudioClip.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioClip.cpp.s
.PHONY : AudioClip.cpp.s

AudioClipGroup.o: AudioClipGroup.cpp.o

.PHONY : AudioClipGroup.o

# target to build an object file
AudioClipGroup.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioClipGroup.cpp.o
.PHONY : AudioClipGroup.cpp.o

AudioClipGroup.i: AudioClipGroup.cpp.i

.PHONY : AudioClipGroup.i

# target to preprocess a source file
AudioClipGroup.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioClipGroup.cpp.i
.PHONY : AudioClipGroup.cpp.i

AudioClipGroup.s: AudioClipGroup.cpp.s

.PHONY : AudioClipGroup.s

# target to generate assembly for a file
AudioClipGroup.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioClipGroup.cpp.s
.PHONY : AudioClipGroup.cpp.s

AudioClipManager.o: AudioClipManager.cpp.o

.PHONY : AudioClipManager.o

# target to build an object file
AudioClipManager.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioClipManager.cpp.o
.PHONY : AudioClipManager.cpp.o

AudioClipManager.i: AudioClipManager.cpp.i

.PHONY : AudioClipManager.i

# target to preprocess a source file
AudioClipManager.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioClipManager.cpp.i
.PHONY : AudioClipManager.cpp.i

AudioClipManager.s: AudioClipManager.cpp.s

.PHONY : AudioClipManager.s

# target to generate assembly for a file
AudioClipManager.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioClipManager.cpp.s
.PHONY : AudioClipManager.cpp.s

AudioFileCopyConvert.o: AudioFileCopyConvert.cpp.o

.PHONY : AudioFileCopyConvert.o

# target to build an object file
AudioFileCopyConvert.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioFileCopyConvert.cpp.o
.PHONY : AudioFileCopyConvert.cpp.o

AudioFileCopyConvert.i: AudioFileCopyConvert.cpp.i

.PHONY : AudioFileCopyConvert.i

# target to preprocess a source file
AudioFileCopyConvert.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioFileCopyConvert.cpp.i
.PHONY : AudioFileCopyConvert.cpp.i

AudioFileCopyConvert.s: AudioFileCopyConvert.cpp.s

.PHONY : AudioFileCopyConvert.s

# target to generate assembly for a file
AudioFileCopyConvert.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioFileCopyConvert.cpp.s
.PHONY : AudioFileCopyConvert.cpp.s

AudioFileMerger.o: AudioFileMerger.cpp.o

.PHONY : AudioFileMerger.o

# target to build an object file
AudioFileMerger.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/core/CMakeFiles/traversocore.dir/build.make src/core/CMakeFiles/traversocore.dir/AudioFileMerger.cpp.o
.PHONY : AudioFileMerger.cpp.o

AudioFileMerger.i: AudioFileMerger.cpp.i

.PHONY : AudioFileMerger.i
