=== src/engine/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.7

# Default target executed when no arguments are given to make.
default_target: all

.PHONY : default_target

# Allow only one "make -f Makefile2" at a time, but pass parallelism.
.NOTPARALLEL:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip

.PHONY : install/strip/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local

.PHONY : install/local/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components

.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache

.PHONY : rebuild_cache/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package

.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackSourceConfig.cmake /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source

.PHONY : package_source/fast

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "No interactive CMake dialog available..."
	/usr/bin/cmake -E echo No\ interactive\ CMake\ dialog\ available.
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache

.PHONY : edit_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/src/engine/CMakeFiles/progress.marks
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/engine/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/engine/clean
.PHONY : clean

# The main clean target
clean/fast: clean

.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/engine/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/engine/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/engine/CMakeFiles/traversoaudiobackend.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/engine/CMakeFiles/traversoaudiobackend.dir/rule
.PHONY : src/engine/CMakeFiles/traversoaudiobackend.dir/rule

# Convenience name for target.
traversoaudiobackend: src/engine/CMakeFiles/traversoaudiobackend.dir/rule

.PHONY : traversoaudiobackend

# fast build rule for target.
traversoaudiobackend/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/build
.PHONY : traversoaudiobackend/fast

# Convenience name for target.
src/engine/CMakeFiles/traversoaudiobackend_automoc.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/engine/CMakeFiles/traversoaudiobackend_automoc.dir/rule
.PHONY : src/engine/CMakeFiles/traversoaudiobackend_automoc.dir/rule

# Convenience name for target.
traversoaudiobackend_automoc: src/engine/CMakeFiles/traversoaudiobackend_automoc.dir/rule

.PHONY : traversoaudiobackend_automoc

# fast build rule for target.
traversoaudiobackend_automoc/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend_automoc.dir/build.make src/engine/CMakeFiles/traversoaudiobackend_automoc.dir/build
.PHONY : traversoaudiobackend_automoc/fast

AlsaDriver.o: AlsaDriver.cpp.o

.PHONY : AlsaDriver.o

# target to build an object file
AlsaDriver.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AlsaDriver.cpp.o
.PHONY : AlsaDriver.cpp.o

AlsaDriver.i: AlsaDriver.cpp.i

.PHONY : AlsaDriver.i

# target to preprocess a source file
AlsaDriver.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AlsaDriver.cpp.i
.PHONY : AlsaDriver.cpp.i

AlsaDriver.s: AlsaDriver.cpp.s

.PHONY : AlsaDriver.s

# target to generate assembly for a file
AlsaDriver.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AlsaDriver.cpp.s
.PHONY : AlsaDriver.cpp.s

AudioBus.o: AudioBus.cpp.o

.PHONY : AudioBus.o

# target to build an object file
AudioBus.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AudioBus.cpp.o
.PHONY : AudioBus.cpp.o

AudioBus.i: AudioBus.cpp.i

.PHONY : AudioBus.i

# target to preprocess a source file
AudioBus.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AudioBus.cpp.i
.PHONY : AudioBus.cpp.i

AudioBus.s: AudioBus.cpp.s

.PHONY : AudioBus.s

# target to generate assembly for a file
AudioBus.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AudioBus.cpp.s
.PHONY : AudioBus.cpp.s

AudioChannel.o: AudioChannel.cpp.o

.PHONY : AudioChannel.o

# target to build an object file
AudioChannel.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AudioChannel.cpp.o
.PHONY : AudioChannel.cpp.o

AudioChannel.i: AudioChannel.cpp.i

.PHONY : AudioChannel.i

# target to preprocess a source file
AudioChannel.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AudioChannel.cpp.i
.PHONY : AudioChannel.cpp.i

AudioChannel.s: AudioChannel.cpp.s

.PHONY : AudioChannel.s

# target to generate assembly for a file
AudioChannel.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AudioChannel.cpp.s
.PHONY : AudioChannel.cpp.s

AudioDevice.o: AudioDevice.cpp.o

.PHONY : AudioDevice.o

# target to build an object file
AudioDevice.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AudioDevice.cpp.o
.PHONY : AudioDevice.cpp.o

AudioDevice.i: AudioDevice.cpp.i

.PHONY : AudioDevice.i

# target to preprocess a source file
AudioDevice.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AudioDevice.cpp.i
.PHONY : AudioDevice.cpp.i

AudioDevice.s: AudioDevice.cpp.s

.PHONY : AudioDevice.s

# target to generate assembly for a file
AudioDevice.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/engine/CMakeFiles/traversoaudiobackend.dir/build.make src/engine/CMakeFiles/traversoaudiobackend.dir/AudioDevice.cpp.s
.PHONY : AudioDevice.cpp.s

AudioDeviceThread.o: AudioDeviceThread.cpp.o

.PHONY : AudioDeviceThread.o

# target to build an object file
AudioDeviceThread.cpp.o:
