=== src/plugins/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.7

# Default target executed when no arguments are given to make.
default_target: all

.PHONY : default_target

# Allow only one "make -f Makefile2" at a time, but pass parallelism.
.NOTPARALLEL:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip

.PHONY : install/strip/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local

.PHONY : install/local/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache

.PHONY : rebuild_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components

.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package

.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackSourceConfig.cmake /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source

.PHONY : package_source/fast

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "No interactive CMake dialog available..."
	/usr/bin/cmake -E echo No\ interactive\ CMake\ dialog\ available.
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache

.PHONY : edit_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/src/plugins/CMakeFiles/progress.marks
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/plugins/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/plugins/clean
.PHONY : clean

# The main clean target
clean/fast: clean

.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/plugins/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/plugins/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/plugins/CMakeFiles/traversoplugins.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/plugins/CMakeFiles/traversoplugins.dir/rule
.PHONY : src/plugins/CMakeFiles/traversoplugins.dir/rule

# Convenience name for target.
traversoplugins: src/plugins/CMakeFiles/traversoplugins.dir/rule

.PHONY : traversoplugins

# fast build rule for target.
traversoplugins/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/build
.PHONY : traversoplugins/fast

# Convenience name for target.
src/plugins/CMakeFiles/traversoplugins_automoc.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/plugins/CMakeFiles/traversoplugins_automoc.dir/rule
.PHONY : src/plugins/CMakeFiles/traversoplugins_automoc.dir/rule

# Convenience name for target.
traversoplugins_automoc: src/plugins/CMakeFiles/traversoplugins_automoc.dir/rule

.PHONY : traversoplugins_automoc

# fast build rule for target.
traversoplugins_automoc/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins_automoc.dir/build.make src/plugins/CMakeFiles/traversoplugins_automoc.dir/build
.PHONY : traversoplugins_automoc/fast

LV2/LV2Plugin.o: LV2/LV2Plugin.cpp.o

.PHONY : LV2/LV2Plugin.o

# target to build an object file
LV2/LV2Plugin.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/LV2/LV2Plugin.cpp.o
.PHONY : LV2/LV2Plugin.cpp.o

LV2/LV2Plugin.i: LV2/LV2Plugin.cpp.i

.PHONY : LV2/LV2Plugin.i

# target to preprocess a source file
LV2/LV2Plugin.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/LV2/LV2Plugin.cpp.i
.PHONY : LV2/LV2Plugin.cpp.i

LV2/LV2Plugin.s: LV2/LV2Plugin.cpp.s

.PHONY : LV2/LV2Plugin.s

# target to generate assembly for a file
LV2/LV2Plugin.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/LV2/LV2Plugin.cpp.s
.PHONY : LV2/LV2Plugin.cpp.s

LV2/moc_LV2Plugin.o: LV2/moc_LV2Plugin.cpp.o

.PHONY : LV2/moc_LV2Plugin.o

# target to build an object file
LV2/moc_LV2Plugin.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/LV2/moc_LV2Plugin.cpp.o
.PHONY : LV2/moc_LV2Plugin.cpp.o

LV2/moc_LV2Plugin.i: LV2/moc_LV2Plugin.cpp.i

.PHONY : LV2/moc_LV2Plugin.i

# target to preprocess a source file
LV2/moc_LV2Plugin.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/LV2/moc_LV2Plugin.cpp.i
.PHONY : LV2/moc_LV2Plugin.cpp.i

LV2/moc_LV2Plugin.s: LV2/moc_LV2Plugin.cpp.s

.PHONY : LV2/moc_LV2Plugin.s

# target to generate assembly for a file
LV2/moc_LV2Plugin.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/LV2/moc_LV2Plugin.cpp.s
.PHONY : LV2/moc_LV2Plugin.cpp.s

Plugin.o: Plugin.cpp.o

.PHONY : Plugin.o

# target to build an object file
Plugin.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/Plugin.cpp.o
.PHONY : Plugin.cpp.o

Plugin.i: Plugin.cpp.i

.PHONY : Plugin.i

# target to preprocess a source file
Plugin.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/Plugin.cpp.i
.PHONY : Plugin.cpp.i

Plugin.s: Plugin.cpp.s

.PHONY : Plugin.s

# target to generate assembly for a file
Plugin.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/Plugin.cpp.s
.PHONY : Plugin.cpp.s

PluginChain.o: PluginChain.cpp.o

.PHONY : PluginChain.o

# target to build an object file
PluginChain.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/PluginChain.cpp.o
.PHONY : PluginChain.cpp.o

PluginChain.i: PluginChain.cpp.i

.PHONY : PluginChain.i

# target to preprocess a source file
PluginChain.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/PluginChain.cpp.i
.PHONY : PluginChain.cpp.i

PluginChain.s: PluginChain.cpp.s

.PHONY : PluginChain.s

# target to generate assembly for a file
PluginChain.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/PluginChain.cpp.s
.PHONY : PluginChain.cpp.s

PluginManager.o: PluginManager.cpp.o

.PHONY : PluginManager.o

# target to build an object file
PluginManager.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/plugins/CMakeFiles/traversoplugins.dir/build.make src/plugins/CMakeFiles/traversoplugins.dir/PluginManager.cpp.o
.PHONY : PluginManager.cpp.o

PluginManager.i: PluginManager.cpp.i
