=== src/sheetcanvas/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.7

# Default target executed when no arguments are given to make.
default_target: all

.PHONY : default_target

# Allow only one "make -f Makefile2" at a time, but pass parallelism.
.NOTPARALLEL:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip

.PHONY : install/strip/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local

.PHONY : install/local/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components

.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache

.PHONY : rebuild_cache/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package

.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && /usr/bin/cpack --config ./CPackSourceConfig.cmake /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source

.PHONY : package_source/fast

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "No interactive CMake dialog available..."
	/usr/bin/cmake -E echo No\ interactive\ CMake\ dialog\ available.
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache

.PHONY : edit_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/src/sheetcanvas/CMakeFiles/progress.marks
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/sheetcanvas/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/sheetcanvas/clean
.PHONY : clean

# The main clean target
clean/fast: clean

.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/sheetcanvas/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/sheetcanvas/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/rule
.PHONY : src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/rule

# Convenience name for target.
traversosheetcanvas: src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/rule

.PHONY : traversosheetcanvas

# fast build rule for target.
traversosheetcanvas/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build
.PHONY : traversosheetcanvas/fast

# Convenience name for target.
src/sheetcanvas/CMakeFiles/traversosheetcanvas_automoc.dir/rule:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f CMakeFiles/Makefile2 src/sheetcanvas/CMakeFiles/traversosheetcanvas_automoc.dir/rule
.PHONY : src/sheetcanvas/CMakeFiles/traversosheetcanvas_automoc.dir/rule

# Convenience name for target.
traversosheetcanvas_automoc: src/sheetcanvas/CMakeFiles/traversosheetcanvas_automoc.dir/rule

.PHONY : traversosheetcanvas_automoc

# fast build rule for target.
traversosheetcanvas_automoc/fast:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas_automoc.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas_automoc.dir/build
.PHONY : traversosheetcanvas_automoc/fast

AudioClipView.o: AudioClipView.cpp.o

.PHONY : AudioClipView.o

# target to build an object file
AudioClipView.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/AudioClipView.cpp.o
.PHONY : AudioClipView.cpp.o

AudioClipView.i: AudioClipView.cpp.i

.PHONY : AudioClipView.i

# target to preprocess a source file
AudioClipView.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/AudioClipView.cpp.i
.PHONY : AudioClipView.cpp.i

AudioClipView.s: AudioClipView.cpp.s

.PHONY : AudioClipView.s

# target to generate assembly for a file
AudioClipView.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/AudioClipView.cpp.s
.PHONY : AudioClipView.cpp.s

ClipsViewPort.o: ClipsViewPort.cpp.o

.PHONY : ClipsViewPort.o

# target to build an object file
ClipsViewPort.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/ClipsViewPort.cpp.o
.PHONY : ClipsViewPort.cpp.o

ClipsViewPort.i: ClipsViewPort.cpp.i

.PHONY : ClipsViewPort.i

# target to preprocess a source file
ClipsViewPort.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/ClipsViewPort.cpp.i
.PHONY : ClipsViewPort.cpp.i

ClipsViewPort.s: ClipsViewPort.cpp.s

.PHONY : ClipsViewPort.s

# target to generate assembly for a file
ClipsViewPort.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/ClipsViewPort.cpp.s
.PHONY : ClipsViewPort.cpp.s

Cursors.o: Cursors.cpp.o

.PHONY : Cursors.o

# target to build an object file
Cursors.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/Cursors.cpp.o
.PHONY : Cursors.cpp.o

Cursors.i: Cursors.cpp.i

.PHONY : Cursors.i

# target to preprocess a source file
Cursors.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/Cursors.cpp.i
.PHONY : Cursors.cpp.i

Cursors.s: Cursors.cpp.s

.PHONY : Cursors.s

# target to generate assembly for a file
Cursors.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/Cursors.cpp.s
.PHONY : Cursors.cpp.s

CurveNodeView.o: CurveNodeView.cpp.o

.PHONY : CurveNodeView.o

# target to build an object file
CurveNodeView.cpp.o:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/CurveNodeView.cpp.o
.PHONY : CurveNodeView.cpp.o

CurveNodeView.i: CurveNodeView.cpp.i

.PHONY : CurveNodeView.i

# target to preprocess a source file
CurveNodeView.cpp.i:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/CurveNodeView.cpp.i
.PHONY : CurveNodeView.cpp.i

CurveNodeView.s: CurveNodeView.cpp.s

.PHONY : CurveNodeView.s

# target to generate assembly for a file
CurveNodeView.cpp.s:
	cd /home/remonsijrier/Development/Traverso/stable/traverso-0.49.5 && $(MAKE) -f src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/build.make src/sheetcanvas/CMakeFiles/traversosheetcanvas.dir/CurveNodeView.cpp.s
.PHONY : CurveNodeView.cpp.s

CurveView.o: CurveView.cpp.o

.PHONY : CurveView.o
