=== debian/changelog ===
traverso (0.49.6-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Dmitry Eremin-Solenikov ]
  * d/rules: fix baseline CPU instructions violation (Closes: #916286)
  * d/rules: stop overriding dh_install

  [ Olivier Humbert ]
  * debian/control: http -> https.
  * debian/copyright: adding myself to the debian packaging copyright field.
  * debian/traverso.desktop: adding comments and French.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 12
  * debian/rules: Set optimization flags for amd64. Thanks to Helmut Grohne
    for the patch. (Closes: #939684)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Sep 2019 21:31:48 +0200

traverso (0.49.5-3) unstable; urgency=medium

  * Team upload.
  * debian/traverso.desktop: drop MimeType. (LP: #1342140)
  * Bump standards version to 4.1.4.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 18 May 2018 17:49:06 +0200
