=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifneq ($(DEB_HOST_ARCH_OS),linux)
cmake_extra_args += -DWANT_ALSA=OFF
endif
ifeq ($(DEB_HOST_ARCH_CPU),amd64)
export DEB_CPPFLAGS_MAINT_APPEND=-DSSE_OPTIMIZATIONS -DUSE_X86_64_ASM
export DEB_CXXFLAGS_MAINT_APPEND=-msse -mfpmath=sse
endif

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--no-undefined -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export QTDIR=/usr/share/qt5
export QT_SELECT=qt5

%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- \
	-DUSE_SYSTEM_SLV2_LIBRARY=ON \
	-DWANT_MP3_ENCODE=ON \
	-DDETECT_HOST_CPU_FEATURES=OFF \
	$(cmake_extra_args)
